Subject: Info on Market Future
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 21:44:00 -0800 (PST)

Louise --

I've asked Margaret Carson to take a stab.  We have a meeting with DOE and Michael Miller this morning but will try and have something late afternoon.  Do you want to get together to go through our materials?

Jim

	Louise Kitchen@ECT 03/05/2001 08:30 AM 	   To: James D Steffes/NA/Enron@Enron  cc:   Subject: 	

Jim,

Would someone in your group be able to put something together for me on the issues below (only about 2-3 pages),  Mark is speaking on several panels at the Natural Gas CEO summit in a week and the questions below are probably be best answered by you as I worry that we need to be consistent.  Could you get me something and I will combine it will the others.

I really need something by end of play Tuesday.

Thanks

Louise

Electricity Markets in the United States:
Sustained tight markets or will a more balanced one re-emerge? When?

Is the country facing sustained tight markets?
Will volatility and prices remain high or lessen?
How fast can generation be added and what returns should be expected?
Can companies make major profits owning generation long term?
IS this th etime to sell generation?
How will the supply/demand blance change in various regions of the country?
Will natural gas continue to capture virtually all the growth or will coal make gains?